columnSuffix: myhuqhkt
contentColumnType: text
fieldGroup: b97ab278-fecb-4566-b48b-b5d24c5ca93f # Eventos
handle: latitude
instructions: null
name: Latitude
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
